<bugID>1249893<Summary>Refresh the inspector sidebar's input bar</Summary><Description>We should refresh the rule/computed/font view's input bar to match what we see in Helen's design https://projects.invisionapp.com/share/9G5R8XCYZ#/screens/117937553</Description></bugID>